.input {
  border-radius: 47px;
  border: solid 3px #ebebeb;
  background-color: #f5f5f5;
  height: 42px;
  padding: 4px 2px 0;
}
.ant-col-24.ant-form-item-label {
  text-align: right;
  label {
    color: $white;
  }
}

.ant-select-single:not(.ant-select-customize-input) .ant-select-selector {
  @extend .input;
}
.ant-select:not(.ant-select-disabled):hover .ant-select-selector {
  border-color: #f5f5f5;
  border-right-width: 3px !important;
}
.ant-switch {
  background-color: #e8e8e8;
}
.ant-input {
  @extend .input;
  padding: 0 11px;
  &:hover {
    border-color: #f5f5f5;
    border-right-width: unset !important;
  }
}
